﻿/*
.class
#id
*all elements ie p
*/
.AllButtonClass {
    color: white;
    background-color: DodgerBlue;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.AllButtonClass:hover {
    background-color: rgb(95, 175, 252);
}
.AllButtonClass:active {
    transform: translateY(2px);
}



#ConfirmDeleteTable1 {
    display: "none";
}
#ConfirmDeleteTable2 {
    display: "none";
}
#ConfirmDeleteTable3 {
    display: "none";
}
#ConfirmDeleteTable4 {
    display: "none";
}
#buttonFeedback {
    position: absolute;
    top: 5px;
    right: 10px;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #404040;
    outline: none;
    color: white;
    background-color: DodgerBlue;
    width: 100px;
}
   /* #buttonFeedback:hover {
        background-color: rgb(95, 175, 252);
    }

    #buttonFeedback:active {
        transform: translateY(2px);
    }*/

.buttonListEditors  {
    position: absolute;
    top: 28px;
    right: 10px;
}

    .dropdown2 .dropbtn2 {
        font-size: 14px;
        font-weight: 500;
        text-align: center;
        border-radius: 5px;
        border: 1px solid #404040;
        outline: none;
        color: white;
        /*padding: 4px 16px;*/
        background-color: DodgerBlue;
        width: 100px;
    }

    .navbar span:hover, .dropdown2:hover .dropbtn2 {
        /*background-color: red;*/
        /*background-color: #006400;        This makes main menu selected backcolour green? */
    }

.dropdown2-content {
    display: none;
    position: absolute;
    background-color: #cceeff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 2;
}

    .dropdown2-content span {
        float: none;
        color: black;
        padding: 5px 5px;
        text-decoration: none;
        display: block;
        text-align: left;
    }

.dropdown2-topBorder {
    float: none;
    color: black;
    padding: 5px 5px;
    text-decoration: none;
    display: block;
    text-align: left;
    border-top: 2px solid black;
}

.dropdown2-content span:hover {
    background-color: #33bbff;
}

.dropdown2:hover .dropdown2-content {
    display: block;
}
.AddEditDeleteBox {
    display: flex;
    gap: 10px;
    align-items: center;
}